Bug 69261 - Last screen of installer is displaying incorrectly
Summary: Last screen of installer is displaying incorrectly
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server   
(Show other bugs)
Version: unspecified
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-19 18:16 UTC by Matt Jamison
Modified: 2007-07-31 19:09 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-22 14:26:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of last screen attached. (19.75 KB, image/jpeg)
2002-07-19 18:18 UTC, Josef Komenda
no flags Details

Description Josef Komenda 2002-07-19 18:16:13 UTC
Description of Problem: Last screen of installer is displaying incorrectly. This
does not seem to affect the way the installer performs, but still. 


Version-Release number of selected component (if applicable): See bug 63780


How Reproducible: Run through installer.

Comment 1 Josef Komenda 2002-07-19 18:18:35 UTC
Created attachment 66044 [details]
Screenshot of last screen attached.

Comment 2 Greg DeKoenigsberg 2002-07-19 19:27:54 UTC
Fixed in CVS.

Comment 3 Josef Komenda 2002-07-22 21:14:41 UTC
Fixed, Closing.


Note You need to log in before you can comment on or make changes to this bug.